[ oprofile-Bugs-478516 ] No support for pre-empt patch in 2.4


Thread view